<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="8569879c-1459-4e84-82cb-5d05933e60c31" value="0" />
    <int name="8569879c-1459-4e84-82cb-5d05933e60c3MusicUserIsBrandProfile" value="0" />
    <set name="8569879c-1459-4e84-82cb-5d05933e60c3MusicBusinessProfileIds" />
</map>
